@charset "UTF-8";
.product-card {
  width: 100%;
  height: 439px;
  padding: 17px 18px;
  padding-bottom: 14px;
  transition: all .3s ease;
  border: 1px solid #e4e4e4;
  background-color: #fff; }
  @media (max-width: 1099px) {
    .product-card {
      width: 100%; } }
  @media (max-width: 1249px) {
    .product-card {
      padding: 18px 24px; } }
  @media (max-width: 1099px) {
    .product-card {
      height: auto;
      padding: 18px 16px; } }
  @media (max-width: 419px) {
    .product-card {
      padding: 10px 9px; } }
  @media (min-width: 1100px) {
    .product-card:hover {
      z-index: 10;
      border-color: transparent; }
      .product-card:hover .product-card__inner {
        box-shadow: 0 0 0 30px #fff, 0 4px 10px 30px rgba(0, 0, 0, 0.25); }
      .product-card:hover .product-card__hover {
        display: block;
        background-color: white; }
      .product-card:hover .product-card__carousel_control {
        visibility: visible;
        opacity: 1; } }
  .product-card__inner {
    position: relative; }
  .product-card__header {
    height: 28px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px; }
  .product-card__header-left {
    position: absolute;
    z-index: 10;
    top: -17px;
    left: -18px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    flex-wrap: wrap; }
    @media (max-width: 1249px) {
      .product-card__header-left {
        top: -18px;
        left: -24px; } }
    @media (max-width: 1099px) {
      .product-card__header-left {
        left: -16px; } }
    @media (max-width: 575px) {
      .product-card__header-left {
        top: -10px;
        left: -9px; } }
  .product-card__favourites, .product-card__compare {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: fill .3s ease;
    fill: #C9CBD4; }
    .product-card__favourites.active, .product-card__compare.active {
      fill: #FF6B00; }
      @media (min-width: 1100px) {
        .product-card__favourites.active:hover, .product-card__compare.active:hover {
          fill: #1A1F3D; } }
    @media (min-width: 1100px) {
      .product-card__favourites:hover, .product-card__compare:hover {
        fill: #FF6B00; } }
    .product-card__favourites-remove, .product-card__compare-remove {
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      transition: fill .3s ease;
      fill: #e4e4e4;
      stroke: none; }
      @media (min-width: 1100px) {
        .product-card__favourites-remove:hover, .product-card__compare-remove:hover {
          fill: #FF6B00; } }
    @media (max-width: 419px) {
      .product-card__favourites .icon, .product-card__compare .icon {
        max-width: 14px;
        max-height: 14px; } }
  .product-card__availability {
    position: relative;
    padding-left: 8px; }
    @media (max-width: 419px) {
      .product-card__availability {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 12px; } }
    .product-card__availability:before {
      padding-right: 2px;
      content: '●'; }
      @media (max-width: 419px) {
        .product-card__availability:before {
          content: none; } }
  .product-card__label {
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 2px;
    padding: 2px 5px;
    color: #fff;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    font-weight: 700;
    line-height: 1.2; }
    @media (max-width: 419px) {
      .product-card__label {
        font-size: 12px; } }
  .product-card__header-right {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    justify-content: center;
    margin-left: auto;
    gap: 8px; }
    @media (max-width: 419px) {
      .product-card__header-right {
        flex-direction: column;
        justify-content: flex-start; } }
  .product-card__image {
    height: 204px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px; }
    @media (max-width: 1559px) {
      .product-card__image {
        height: 176px; } }
    .product-card__image img {
      max-width: 100%;
      max-height: 100%; }
    .product-card__image .lazy-img-wrap {
      height: 100%; }
  .product-card__title {
    height: 48px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    margin-top: 8px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; }
    @media (max-width: 1559px) {
      .product-card__title {
        height: 46px; } }
    @media (max-width: 575px) {
      .product-card__title {
        height: 43px; } }
    @media (max-width: 419px) {
      .product-card__title {
        height: 36px;
        font-size: 14px;
        line-height: 18px; } }
  .product-card__status-wrap {
    margin-top: 8px; }
  .product-card__status {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 419px) {
      .product-card__status {
        font-size: 9px; } }
  .product-card__id {
    max-width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #aaa; }
    @media (max-width: 419px) {
      .product-card__id {
        width: auto;
        flex-shrink: 0;
        font-size: 12px; }
        .product-card__id span {
          display: none; } }
  .product-card__status {
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap; }
  .product-card__stock {
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px; }
    @media (max-width: 1099px) {
      .product-card__stock {
        height: 23px;
        margin-top: 10px; } }
    @media (max-width: 419px) {
      .product-card__stock {
        height: 28px;
        margin-top: 8px; } }
  .product-card__prices {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 3px; }
    @media (max-width: 1099px) {
      .product-card__prices {
        align-items: center;
        flex-direction: row;
        gap: 5px; } }
    @media (max-width: 575px) {
      .product-card__prices {
        align-items: flex-start;
        flex-direction: column-reverse;
        justify-content: center;
        gap: 0; } }
  .product-card__price-current {
    font-weight: 700; }
    @media (max-width: 419px) {
      .product-card__price-current {
        font-size: 12px; } }
  .product-card__price--discount {
    color: #eb5757; }
    @media (max-width: 419px) {
      .product-card__price--discount {
        font-size: 12px; } }
  .product-card__price-old {
    text-decoration: line-through;
    color: #aaa; }
    @media (max-width: 419px) {
      .product-card__price-old {
        font-size: 12px; } }
  .product-card__hover {
    display: none; }
    .product-card__hover .btn--wide {
      padding: 0; }
    @media (max-width: 1099px) {
      .product-card__hover {
        display: block; } }
  .product-card__footer {
    display: flex;
    margin-top: 8px; }
    @media (max-width: 1099px) {
      .product-card__footer {
        margin-top: 6px; } }
    @media (max-width: 419px) {
      .product-card__footer .counter.preloader:before {
        top: calc(50% - 10px);
        left: calc(50% - 10px);
        width: 20px;
        height: 20px;
        border-width: 1px; }
      .product-card__footer .counter .counter-btn {
        width: 24px;
        height: 24px; }
        .product-card__footer .counter .counter-btn:after {
          left: calc(50% - 3px);
          width: 7px;
          height: 1px; }
        .product-card__footer .counter .counter-btn:before {
          left: calc(50% - 3px);
          width: 7px;
          height: 1px; }
      .product-card__footer .counter .counter-input {
        max-width: 26px;
        height: 24px;
        margin: 0 2px;
        padding: 0px;
        font-size: 9px; } }
  .product-card__add-to-cart {
    width: 100%;
    display: flex; }
    .product-card__add-to-cart span {
      display: flex;
      align-items: center; }
    .product-card__add-to-cart .btn.btn--primary.animate {
      animation: bounce .4s ease; }
      @media (min-width: 1024px) {
        .product-card__add-to-cart .btn.btn--primary.animate:hover {
          cursor: pointer;
          background-color: #3f9e59; } }

@keyframes bounce {
  0% {
    transform: scale(0.95); }
  50% {
    background-color: #6bc684; }
  100% {
    transform: scale(1); } }
  .product-card .btn.btn--primary,
  .product-card .btn.btn--color,
  .product-card .btn--wide {
    width: 100%;
    padding: 0px; }
    @media (max-width: 419px) {
      .product-card .btn.btn--primary,
      .product-card .btn.btn--color,
      .product-card .btn--wide {
        height: 24px;
        font-size: 12px; }
        .product-card .btn.btn--primary .icon,
        .product-card .btn.btn--color .icon,
        .product-card .btn--wide .icon {
          max-width: 14px;
          max-height: 14px; } }
  .product-card__cart {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #FF6B00; }
    @media (max-width: 419px) {
      .product-card__cart {
        height: 14px; }
        .product-card__cart .icon {
          max-width: 16px;
          max-height: 14px; } }
  .product-card__count {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 13px;
    height: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    background-color: #1A1F3D;
    font-size: 9px;
    line-height: 1; }
    @media (max-width: 575px) {
      .product-card__count {
        width: 8px;
        height: 8px;
        font-size: 7px; } }
  .product-card__to-cart {
    height: 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-left: 7px;
    padding: 0px 14px;
    cursor: pointer;
    transition: all .3s ease;
    color: #fff;
    border-radius: 2px;
    background: #6bc684;
    line-height: 1; }
    @media (max-width: 1099px) {
      .product-card__to-cart {
        height: 34px;
        transition: background .8s; } }
    @media (max-width: 419px) {
      .product-card__to-cart {
        height: 22px;
        padding: 0px 5px; } }
    .product-card__to-cart-name {
      font-size: 16px; }
      @media (max-width: 419px) {
        .product-card__to-cart-name {
          font-size: 9px; } }
    .product-card__to-cart-subname {
      font-size: 10px; }
      @media (max-width: 419px) {
        .product-card__to-cart-subname {
          font-size: 7px; } }
    @media (min-width: 1024px) {
      .product-card__to-cart:hover {
        background: #6bc684 radial-gradient(circle, transparent 1%, #6bc684 1%) center/15000%;
        background-color: #3f9e59; } }
    @media (max-width: 1099px) {
      .product-card__to-cart:active {
        transition: background 0s;
        background-color: rgba(107, 198, 132, 0.1);
        background-size: 100%; } }
  .product-card__one-click {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    color: #FF6B00;
    fill: #FF6B00;
    font-weight: 700; }
    @media (max-width: 1099px) {
      .product-card__one-click {
        margin-top: 14px; } }
    @media (max-width: 419px) {
      .product-card__one-click {
        font-size: 12px; }
        .product-card__one-click span {
          width: 100%;
          display: inline-block;
          overflow: hidden;
          text-align: center;
          white-space: nowrap;
          text-overflow: ellipsis; } }
    .product-card__one-click .icon {
      margin-right: 7px;
      transition: all .3s ease; }
    @media (min-width: 1024px) {
      .product-card__one-click {
        cursor: pointer; }
        .product-card__one-click:hover {
          color: #1A1F3D;
          fill: #1A1F3D; } }
  .product-card__carousel {
    width: 204px;
    height: 204px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 19px;
    margin-bottom: 37px; }
    @media (max-width: 1249px) {
      .product-card__carousel {
        margin: auto;
        margin-bottom: 12px;
        margin-bottom: 24px; } }
    @media (max-width: 1099px) {
      .product-card__carousel {
        width: auto;
        margin-bottom: 6px; } }
    @media (max-width: 575px) {
      .product-card__carousel {
        position: relative;
        height: auto;
        padding-bottom: 88%; } }
    @media (max-width: 419px) {
      .product-card__carousel {
        height: 92px;
        padding-bottom: 0px; } }
  .product-card__carousel_container {
    position: relative;
    width: 100%;
    height: 100%;
    display: block; }
    @media (max-width: 575px) {
      .product-card__carousel_container {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0; } }
  .product-card__carousel-items {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: none; }
  .product-card__carousel-items.active {
    display: block; }
  .product-card__img-carousel {
    max-height: 0;
    display: flex;
    visibility: hidden;
    opacity: 0;
    align-items: center;
    justify-content: center; }
    .product-card__img-carousel.active {
      height: 100%;
      max-height: 100%;
      visibility: visible;
      opacity: 1; }
  .product-card__img-carousel img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    object-fit: contain; }
  .product-card__carousel_controls {
    position: absolute;
    z-index: 5;
    top: 0;
    bottom: -2px;
    right: 0;
    left: 0;
    display: flex; }
  .product-card__carousel_control {
    position: relative;
    z-index: 1;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    flex: 1;
    box-sizing: border-box; }
    .product-card__carousel_control:after {
      position: absolute;
      bottom: 0;
      right: 1px;
      left: 1px;
      height: 2px;
      content: '';
      background-color: #b9c4d6; }
    .product-card__carousel_control:hover:after {
      position: absolute;
      content: '';
      background-color: #FF6B00; }

.product-card--unavailable {
  position: relative; }
  .product-card--unavailable .product-card__inner > * {
    opacity: .5; }
  .product-card--unavailable .product-card__one-click {
    cursor: pointer;
    transition: color .3s ease;
    color: #000; }
    @media (min-width: 1024px) {
      .product-card--unavailable .product-card__one-click:hover {
        color: #1A1F3D; } }
